<digi-layout-block>
	<digi-navigation-breadcrumbs [attr.af-current-page]="currentActivePage">
		<ng-container *ngFor="let link of links">
			<a [attr.href]="link.href">{{ link.text }}</a>
		</ng-container>
	</digi-navigation-breadcrumbs>
	<digi-button [attr.af-variation]="ButtonVariation.SECONDARY" [attr.af-size]="ButtonSize.SMALL" (afOnClick)="changeActiveBreadcrumb()"
		>Change active page</digi-button
	>
	<digi-button [attr.af-variation]="ButtonVariation.SECONDARY" [attr.af-size]="ButtonSize.SMALL" (afOnClick)="addBreadcrumb()"
		>Add page</digi-button
	>

	<hr />

	<digi-typography-heading-jumbo
		af-text="Vårt uppdrag"
	></digi-typography-heading-jumbo>
	<digi-typography-preamble>
		Vi är Sveriges största förmedlare av arbeten. Vårt jobb är att så effektivt
		som möjligt föra samman dem som söker medarbetare med dem som söker jobb.
	</digi-typography-preamble>

	<h2>Vi bidrar till ökad sysselsättning</h2>
	<p>
		Vårt uppdrag handlar i grunden om att bidra till en väl fungerande
		arbetsmarknad. En viktig uppgift för oss är också att rusta de som står långt
		ifrån arbetsmarknaden. På så sätt bidrar vi till att förhindra utslagning och
		öka sysselsättningen.
	</p>
	<p>
		I vårt uppdrag ingår även att kontrollera att de arbetsgivare som får
		anställningsstöd följer det regelverk som finns. Vi kontrollerar också att de
		som är anmälda som arbetslösa följer regelverket, så att de kan få rätt stöd
		från bland andra a-kassan och Försäkringskassan.
	</p>
	<h2>Vi hjälper arbetssökande och arbetsgivare att hitta varandra</h2>
	<p>
		Vi finns där våra kunder finns - på webben, via telefon, chatt och videomöten
		samt på våra kontor från norr till söder. Alla våra tjänster är avgiftsfria.
	</p>
	<p>
		<digi-link-internal af-link-container>
      <a href="#">Vårt erbjudande till arbetsgivare</a>
    </digi-link-internal>
	</p>
	<p>
		<digi-link-internal af-link-container>
      <a href="#">Vårt erbjudande till arbetsgivare</a>
    </digi-link-internal>
	</p>
</digi-layout-block>
